On 30/4/2004, at 11:08 PM, Jim Weirich wrote:

> Chad Fowler wrote:
>
>> Actually, Jim is going to create a new Rake gem that uses the new 
>> RubyGems functionality for creating application gems.  Once he 
>> creates that, you should be able to install Rake (including the rake 
>> executable) very easily.  The functionality is new as of today, so he 
>> hasn't yet provided a rake gem that does it.
>
> Done!  You can download the latest Rake GEM file from 
> http://rubyforge.org/frs/?group_id=50.
>
> When Rich implements the auto-deploy script, this gem should be copied 
> to the gem server and you will be able to use the remote install 
> option.
>

Done! (not the auto-deploy, but a manual copy)

Chad